Get Fungible ERC20 Token Balances
curl --request GET \
--url https://api.fuse.io/api/v0/balances/assets/{address}import requests
url = "https://api.fuse.io/api/v0/balances/assets/{address}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fuse.io/api/v0/balances/assets/{address}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"result": [
{
"balance": "<string>",
"contractAddress": "<string>",
"decimals": "<string>",
"name": "<string>",
"symbol": "<string>",
"type": "<string>"
}
],
"status": "<string>"
}{
"statusCode": 123,
"errorMessage": "<string>",
"error": "<string>"
}ERC20 tokens
Get Fungible ERC20 Token Balances
GET
/
assets
/
{address}
Get Fungible ERC20 Token Balances
Path Parameters
The wallet address to query for ERC20 tokens.
Query Parameters
Your API key to authenticate requests.
Optional. The specific token address to query. If not provided, all token balances will be returned.
⌘I